<?xml version='1.0'?>

<reference anchor='RFC3483'>

<front>
<title>Framework for Policy Usage Feedback for Common Open Policy Service with Policy Provisioning (COPS-PR)</title>
<author initials='D.' surname='Rawlins' fullname='D. Rawlins'>
<organization /></author>
<author initials='A.' surname='Kulkarni' fullname='A. Kulkarni'>
<organization /></author>
<author initials='M.' surname='Bokaemper' fullname='M. Bokaemper'>
<organization /></author>
<author initials='K.' surname='Chan' fullname='K. Chan'>
<organization /></author>
<date month='March' year='2003' /></front>

<seriesInfo name='RFC' value='3483' />
<format type='TXT' octets='19869' target='ftp://ftp.isi.edu/in-notes/rfc3483.txt' />
</reference>
